[TITLE]
DIALOG=Installatie ongedaan maken
MSGBOX=Voltooid

[BUTTON]
OK=OK
CANCEL=Annuleren

[STATIC]
DIALOG00=Installatie van SC-Print2005 ongedaan maken
DIALOG01=Weet u het zeker?
MSGBOX00=Het geïnstalleerde programma is verwijderd

[LPR]
Monitor=SC-Print2005 Port
